import sqlite3

dbpath = 'basic_crud.db'
conn = sqlite3.connect(dbpath)
cursor = conn.cursor()
sql = '''CREATE TABLE IF NOT EXISTS users
       (
           name TEXT,        
           age INTEGER,
           dateofbirth TEXT,
           sex TEXT,
           email TEXT
       )'''
cursor.execute(sql)
conn.commit()
cursor.close()
conn.close()